/* Gateway-specific podcast styles */

/* use Gateway "swoosh" as hr */
#podcast hr {
  background-image: url(/programs/gateway/img/the-gateway-swoosh.svg);
  background-position: top center;
  background-repeat: no-repeat;
  border-top: none;
  margin-bottom: 0.5rem;
  height: 2rem;
}

/* set background image for page */
.background-overlay::before {
  background-image: url(/programs/gateway/img/the-gateway-arch-bg.svg);
}

/* Use Gothic A1 font, similar to THE GATEWAY branding */
#podcast h3,
#podcast .button-hollow,
.audio-player h2,
.episode_content h2 {
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
}
